**`ATHIRA P`[NAME]** -NL- Mobile: **`+91 9790173288`[PHONES_PHONE]** -NL- E-Mail: **`athira.prakasan21@gmail.com`[EMAILS_EMAIL]** -NL- **`CAREER OBJECTIVE`[SUMMARY_HEADING]** -NL- To associate with an organization that provides me an opportunity to show my -NL- techno-proficient skills, to improve my knowledge with the latest trends and to -NL- be a part of the team that-works dynamically towards the growth of the -NL- organization. -NL- **`PROFESSIONAL SUMMARY`[SUMMARY_HEADING]** -NL-  Having 3.5 years of solid experience of Programming in Oracle PL/SQL. -NL-  Having 1.5 years of experience in Data Warehousing as a Cognos developer -NL- using Cognos 10.1.1,10.2.2 BI -NL-  Trained in Informatica and SAP Business object and have strong working -NL- knowledge in SQL -NL-  Have a solid experience in Aviation, Retail domain and provided solutions for -NL- different business areas. -NL-  Good experience in Oracle 10g and 11g SQL and PL/SQL. -NL-  Good knowledge of various DB Objects like Tables, Views, Indexes, -NL- Sequences, DB Links, Synonyms etc -NL-  Created numerous PL/SQL Procedures, Functions, Packages and Triggers. -NL-  Creation of the Database Tables, Views, Indexes, Sequences etc -NL-  Excellent working knowledge of Oracle SQL and ability to write medium to -NL- complex -NL-  Queries as per the business requirements -NL-  Written programs using advanced PL/SQL concepts like Ref cursors, -NL- collections, dynamic SQL. -NL-  Having good working knowledge of RDBMS concepts (Constraints, Tables, -NL- Normalization). -NL-  Good exposure to Oracle features in 10g/11g/12c -NL-  Performance Tuning of SQL queries PL/SQL code using Explain Plan, -NL- Tracing. -NL-  Involved in Code review and Testing -NL-  Working knowledge of UNIX shell-programming -NL-  Having strong and working knowledge on Cognos Connection, Query Studio, -NL- Report Studio, Transformer and Frame work manager. -NL-  Developed List, crosstab, chart reports, master detail relationship, -NL- conditional block, drill through and cascading prompts. -NL-  Involved in creation of model and publishing the packages from Framework -NL- manager to Cognos Connection. -NL-  Excellent ability to gather and understand business requirements and -NL- translate into IT solutions with the use of Cognos. -NL-  Excellent problem resolution and communication skills with ability to work -NL- under pressure in a highly visible role. -NL- **`ACADEMIC QULAIFICATIONS`[EDUCATION_HEADING]** -NL-  Bachelor of Computer Applications(**`BCA`[EDUCATION_DEGREE]**) from **`Bharathiyar University`[EDUCATION_INSTITUTE]** in -NL- (Yr. 2014) -NL- **`WORK EXPERIENCE`[WORK_EXPERIENCE_HEADING]** -NL- ORGANIZATION - LOCATION - FROM - TO - ROLE -NL- **`Tech Mahindra Ltd`[EMPLOYER_COMPANY_NAME]** - Bangalore - July ' 2014 - Till Date - **`PL/SQL Developer, Cognos BI Analyst`[EMPLOYER_ROLE]** -NL- TECHNICAL EXPERIENCE -NL- Databases -NL- Sql5.0, Oracle 9.i, Oracle 10g, Oracle 11g, and SQL server -NL- BI Tools -NL- Cognos 10 & Cognos 8 BI (Report Studio, Query Studio, -NL- Analysis Studio, -NL- Event Studio, Transformer and -NL- Framework Manager) -NL- Database Tools: -NL- PostgreSQL, Oracle PL/SQL Developer -NL- MS SQL SERVER Management Studio -NL- Languages -NL- SQL, PL/SQL -NL- Certification Skills BI Cognos, Data Warehouse, Informatica and SAP BO from -NL- TechM -NL- **`PROJECT DETAILS`[OTHERS_HEADING]** -NL- Project -NL- IT -NL- Domain -NL- Project Name: **`STOCKMANN TRANSITION`[PROJECT_TITLE]** -NL- Client -NL- Stockmann -NL- Role -NL- PL/SQL Developer -NL- Organization **`Tech Mahindra`[PROJECT_COMPANY_NAME]** -NL- Duration -NL- Jan’17-Till Now -NL- Team Size -NL- Project : 30 -NL- Environment Oracle 11 g, SQL Developer,SQL -NL- PLUS,PLSQL,Windows XP,2008/7 -NL- Project Description -NL- Stockmann is a Finnish listed company engaged in the retail trade The Group has -NL- three business divisions: Lindex, Stockmann Retail and Real Estate. The -NL- Stockmann Retail division consisted of eight department stores and an online -NL- store. Stockmann's department stores operate in Finland, Estonia and Latvia. The -NL- Real Estate division is responsible for managing the properties owned and leased -NL- by Stockmann. Stockmann acquired the Swedish fashion chain Lindex in 2007. At -NL- the end of 2016, Lindex had total of 475 stores in 16 countries, of which -NL- franchising stores accounted for 39 in six countries. Lindex had 436 of its own -NL- stores in ten countries. -NL- Roles and Responsibilities: -NL-  Understanding the Requirements of End Users and check the feasibility. -NL-  Creating stored procedures, functions, packages and triggers for -NL- implementing required business logic. -NL-  Designing constraints & tables. -NL-  Writing complex SQL queries using Inline views, correlated sub-queries, -NL- joins etc. -NL-  Unit testing of the PL/SQL programs. -NL-  Worked on performance tuning using explain plan. -NL-  Managing database using Functions, Procedures, Cursors, Triggers, -NL- Exception. -NL-  Developed procedures, functions, packages to implement the business logic -NL-  Created indexes, sequences, views and triggers -NL-  Used SQL Trace, TKPROF utility and explain plan while performing Tuning -NL- of SQL -NL-  Queries and PL/SQL Programs -NL-  Use Oracle SQL* Loader utility for data loading in tables from theflatfiles. -NL-  Responsible for sending daily and weekly status reports. -NL- Project -NL- IT -NL- Domain -NL- Project Name: **`QUU Project Services`[PROJECT_TITLE]** -NL- Client -NL- Queensland Urban Utilities -NL- Role -NL- SSRS Developer, Cognos developer -NL- Organization **`Tech Mahindra`[PROJECT_COMPANY_NAME]** -NL- Duration -NL- OCT’16 – DEC’16 -NL- Team Size -NL- Project : 20 -NL- Environment SQL Server Management Studio,Oracle 10g,sql -NL- developer, SSRS, Cognos 10.2.2,Windows 2008/7 -NL- Project Description -NL- QUU is one of largest water supply distribution retailer in Australia. Its primary -NL- functions are distribution and retails of drinking water, recycled water and -NL- wastewater services to residence within Lo-cal government boundaries of the -NL- participating councils. QUU is seeking services to deliver the business intelligence -NL- data self-service capability. The vision is to make available data from key source -NL- Systems to business users via an Excel spreadsheet. Source data will be -NL- maintained in the existing BI platform leveraging the data vault concept. This is -NL- thefirst end-to-end-large BI Project done for -NL- Australian Utilities & Government customer by **`Tech Mahindra`[PROJECT_COMPANY_NAME]**. -NL- Roles and Responsibilities: -NL-  Designed and developed tabular and matrix reports in SSRS using Stored -NL- Procedures -NL-  Supporting all production BI applications. -NL-  Involved in the creation and deployment of the reports using SSRS and -NL- configuring the SQL Server Reporting Server -NL-  Extensively worked with SSIS tool suite, designed and created mappings -NL- using various SSIS transformations like OLEDB Command, Conditional Split, -NL- Lookup, Aggregator, Multicast and Derived Column. -NL-  Designed and implemented Data Integration and ETL processes with SSIS -NL- packages to make data available for reporting purpose within a data -NL- warehouse. -NL-  Involved in creation of model and publishing the packages from Framework -NL- manager to Cognos Connection. -NL-  Performed Cognos administration activities like user security, user access, -NL- report schedules, report deployment. -NL-  Responsible for the delivery of reports on time. -NL-  Experience in Creating Reports List, Cross-Tab, Conditional Formatting, -NL- Drill-Trough, Master-Detail and Summary Reports -NL-  Involved in creation of Drill -Through and Master-Detail reports -NL-  Prepare the reports using prompts, cascading prompts,filters and variables -NL- in Report Studio. -NL- Project -NL- IT -NL- Domain -NL- Project Name: **`Unify BI Solutions`[PROJECT_TITLE]** -NL- Client -NL- Virgin Australia Airlines Pty Ltd -NL- Role -NL- SQL Developer, Cognos Analyst -NL- Organization **`Tech Mahindra`[PROJECT_COMPANY_NAME]** -NL- Duration -NL- Jan ’15 – Oct’16 -NL- Team Size -NL- Project : 7 -NL- Environment Greenplum, Oracle, Cognos 10.1.1 Framework Manager, -NL- Analysis Studio, Report Studio and Cognos -NL- 10.2.2 ,Windows 2008/7 -NL- Project Description -NL- Virgin Australia Airlines, formerly Virgin Blue Airlines, is Australia’s second-largest -NL- airline. I was part of the Unify Program it is a business transformation initiative to -NL- strengthen Virgin Australia’s business capabilities to allow to deliver an enhanced -NL- guest experience across our global airline network. The solutions are to Design -NL- and Develop the BI solutions for various business streams within the organization -NL- to cater the business needs by integrating data from various source systems. -NL- Roles and Responsibilities: -NL-  Written simple to complex SQL queries -NL-  Creating the database objects (like tables, views etc.) as per the design -NL- document. -NL-  Designing constraints & tables. -NL-  Writing SQL queries using Inline views, correlated sub-queries, joins etc. -NL-  Involved in development, testing and implementation of Oracle Database -NL- tables. -NL-  Create complex functions, scripts, stored procedures and triggers to support -NL- application development. -NL-  Take regular database backup. -NL-  Creating table indexes to improve database performance -NL-  Have been part of Cognos upgrade from 10.1.1 to 10.2.2 Version. -NL-  Designed and developed various types of reports in Report Studio using -NL- relational packages. -NL-  Created Reports using CUBES as Data Source for Multi-Dimensional -NL- Analysis. -NL-  Interacting with the on-site coordinator and Application Specialist on a -NL- regular basis. -NL-  Created the events in the Event Studio to get the failure notifications. -NL-  Scheduling and Distributing Reports through Schedule Management in -NL- Cognos Connection. -NL-  Involved in Performance Tuning the reports in Report Studio. -NL-  Tested and validated the Report output against database to measure -NL- performance of reports. -NL-  Supporting all production BI applications. -NL-  Deploy reports/packages to all environments. Import and Export -NL- Configuration. -NL-  Developed standard reports, jobs and events based on requirements. -NL-  Involved in writing Queries in PostgreSQL to develop SQL based Reports. -NL- 